Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

skull-y
20.04.2019 14:51:25

Nein.

Edit: Beschäftige dich mit dem AUR, ein Link dazu wurde dir gepostet. Ansonsten ist das Manjaro-Forum dein Freund, du nutzt schließlich kein Arch.

Babu_S
20.04.2019 11:37:08

Ich muss doch nocheinmal nachfragen.
Jetzt habe ich mittels:
# pacman -S base-devel
die tools installiet und muss mit #git die eigentlichen Pakete herunterladen ?

Babu_S
20.04.2019 11:15:13

Danke. Damit kann ich etwas anfangen.

martin.k
20.04.2019 09:32:44
Babu_S schrieb:

Sieht gut aus.
Aber ich bekomme das nicht installiert.
Danke

so kann man AUR Pakete installieren  https://wiki.archlinux.de/title/Arch_Us … stallieren

Babu_S
20.04.2019 08:23:17

Danke Greg,

so einen Hinweis habe ich gesucht.
Allerdings würde ich gerne erst den ersten Lösungsansatz non niemand probieren.

https://aur.archlinux.org/packages/prin … er-ptouch/

Sieht gut aus.
Aber ich bekomme das nicht installiert.
pacman findet das Paket nicht. Ich komme mit der PAketverwaltung von Arch noch nicht so ganz klar.

Danke

Greg
19.04.2019 19:52:11
Babu_S schrieb:

..Gibt es auch alternative Lösungsansätze....

Falls das zuvor geschriebene nicht funktioniert:
cups kann auch einen Drucker nur mit einer ppd Datei installieren.
Ob das Ganze klappt, weiss ich nicht. Versuch macht kluch.

Du könntest aus der Brotherseite (von dir der Link) das Debianpaket runterladen.
Danach entpackst du das mit
ar -xv ptp900cupswrapper-1.0.0-0.i386.deb
Es werden 3 Dateien erzeugt:
data.tar.gz
debian-binary
control.tar.gz

data.tar.gz entpacken.
Im Verzeichnis opt/brother/PTouch/ptp900/cupswrapper/
ist eine brother_ptp900_printer_en.ppd

Du könntest jetzt versuchen mit cups und dem angeschlossenen und eingeschalteten brother
per ppd file installieren. Also statt eines Herstellers und Modell weiter unten:
Oder PPD-Datei bereitstellen: DURCHSUCHEN
Du kannst ja berichten was dabei rauskommt.

Ich selber kann das Ganze nicht überprüfen und testen.

niemand
19.04.2019 13:20:44
brikler
19.04.2019 13:17:45
Babu_S schrieb:

Moin,
Hier werden debian und rpm-Pakete angeboten.

Was würdet ihr vorschlagen zu installieren ?
Gibt es auch alternative Lösungsansätze.

installieren? debian, *buntu, mint oder einen anderen debian clone, wenn du ein .deb paket installieren willst,
bei rpm geht zb fedora, centos und wahrscheinlich auch suse …also such dir was schönes aus tongue

die  alternative ist, daß du im manjaro forum frägst tongue

im ernst? ich würde mal im aur nach schaun, ob sich was findet.
und noch viel ernster, überlege dir einen etwas aussage kräftigeren titel wink

Babu_S
19.04.2019 12:51:24

Moin,

ich nutze zwar schon länger linux (debian) jedoch erst seid Kurzem Manjaro (archlinux). Diesmal sogar mit dem, wie ich bis jetzt finde, stabilen KDE.

Soeben habe ich mir das Beschriftungsgerät bestellt und auch Linux-Treiber/Software beim Hersteller gefunden.
https://support.brother.com/g/b/downloa … d=p900weuk

Hier werden debian und rpm-Pakete angeboten.

Was würdet ihr vorschlagen zu installieren ?
Gibt es auch alternative Lösungsansätze.

Danke und frohe Ostern!
Babu_X

Fußzeile des Forums

Powered by FluxBB